=== debian/changelog ===
cypari2 (1.0.0-3ubuntu2) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:21:09 +0000

cypari2 (1.0.0-3ubuntu1) artful; urgency=medium

  * Drop versioned build-dep on experimental cython; there's no explanation
    for this build-dep, it builds fine without, and we don't want to move
    cython 0.26~ out of experimental ahead of Debian.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Aug 2017 03:58:47 +0000

cypari2 (1.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Ximin Luo <infinity0@debian.org>  Fri, 18 Aug 2017 17:14:37 +0200

cypari2 (1.0.0-2) experimental; urgency=medium

  * Re-upload to experimental, the previous upload went to unstable by mistake
    (even though the changelog specified experimental) due to an oversight when
    passing sbuild(1) flags.
  * Add myself to Uploaders.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Wed, 16 Aug 2017 20:35:51 +0200

cypari2 (1.0.0-1) experimental; urgency=medium

  [ Tobias Hansen ]
  * Initial release (Closes: #864792).

  [ Ximin Luo ]
  * Update d/copyright.

 -- Ximin Luo <infinity0@debian.org>  Wed, 16 Aug 2017 17:59:45 +0200
