=== debian/control ===
Source: cypari2
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>, Ximin Luo <infinity0@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 dpkg-dev (>= 1.17.14),
 pari-doc (>= 2.9),
 pari-gp (>= 2.9),
 python-cysignals-pari (>= 1.6.4),
 python-setuptools,
 python-all,
 libgmp-dev,
 libpython-dev,
 libpari-dev (>= 2.9),
 cython,
Standards-Version: 4.0.1
X-Python-Version: >= 2.7
Homepage: https://github.com/defeo/cypari2
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/cypari2.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/cypari2.git

Package: python-cypari2
Architecture: any
Multi-Arch: same
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python interface to PARI
 A Python interface to the number theory library libpari.
 .
 This package installs the library for Python 2.
