## cypari2 1.1.3

=== debian/changelog ===
cypari2 (1.1.3-2) unstable; urgency=medium

  * Add sagemath (<< 8.1~) to prevent this package from migrating to
    testing before sagemath 8.1.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Sat, 30 Dec 2017 10:20:56 +0100

cypari2 (1.1.3-1) experimental; urgency=medium

  * New upstream release.

 -- Tobias Hansen <thansen@debian.org>  Wed, 18 Oct 2017 19:02:56 +0100

cypari2 (1.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1.

 -- Tobias Hansen <thansen@debian.org>  Sun, 15 Oct 2017 16:34:37 +0100
