=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cypari2
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>, Ximin Luo <infinity0@debian.org>
 Build-Depends:
  debhelper (>= 10),
@@ -16,8 +15,8 @@
  libgmp-dev,
  libpython-dev,
  libpari-dev (>= 2.9),
- cython,
-Standards-Version: 4.0.1
+ cython (>= 0.26~),
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.7
 Homepage: https://github.com/defeo/cypari2
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/cypari2.git
@@ -27,6 +26,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Breaks: sagemath (<< 8.1~)
 Description: Python interface to PARI
  A Python interface to the number theory library libpari.
  .
