=== debian/changelog ===
cypari2 (1.1.4-2) unstable; urgency=medium

  * Upload to unstable.
  * Add disable-test-with-pari-bug.patch:
    Disable a test which fails on mips architectures due to a bug in pari.

 -- Tobias Hansen <thansen@debian.org>  Tue, 06 Feb 2018 23:24:32 +0100

cypari2 (1.1.4-1) experimental; urgency=medium

  * New upstream version,
    fixing test failure on 32 bit architectures (Closes: #889502).
  * Remove reproducible_build.patch (applied upstream).

 -- Tobias Hansen <thansen@debian.org>  Mon, 05 Feb 2018 10:21:58 +0100

cypari2 (1.1.3-3) experimental; urgency=medium

  * Create python 3 package.
  * Update Vcs links for salsa.
  * Create a documentation package.
  * Use the local mathjax version.
  * Run tests.
  * Apply reproducible_build.patch from Chris Lamb. (Closes: #885873)

 -- Tobias Hansen <thansen@debian.org>  Thu, 25 Jan 2018 22:01:26 +0000
