=== debian/control ===
Source: cypari2
Section: python
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>, Ximin Luo <infinity0@debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 dpkg-dev (>= 1.17.14),
 cython (>= 0.26),
 cython3 (>= 0.26),
 libgmp-dev,
 libpari-dev (>= 2.9),
 pari-doc (>= 2.9),
 pari-gp (>= 2.9),
 libjs-mathjax,
 libpython-dev,
 libpython3-dev,
 python-cysignals-pari (>= 1.6.6),
 python3-cysignals-pari (>= 1.6.6),
 python-setuptools,
 python3-setuptools,
 python-sphinx,
 python3-sphinx,
 python-all,
 python3-all,
Standards-Version: 4.1.3
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.5
Homepage: https://github.com/defeo/cypari2
Vcs-Git: https://salsa.debian.org/science-team/cypari2.git
Vcs-Browser: https://salsa.debian.org/science-team/cypari2

Package: python-cypari2
Architecture: any
Multi-Arch: same
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Breaks: sagemath (<< 8.1~)
Description: Python interface to PARI -- Python 2
 A Python interface to the number theory library libpari.
 .
 This package installs the library for Python 2.

Package: python3-cypari2
Architecture: any
Multi-Arch: same
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Breaks: sagemath (<< 8.1~)
Description: Python interface to PARI -- Python 3
 A Python interface to the number theory library libpari.
 .
 This package installs the library for Python 3.

Package: python-cypari2-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}, libjs-mathjax
Description: Python interface to PARI -- documentation
 A Python interface to the number theory library libpari.
 .
 This is the common documentation package.
