## cypari2 1.2.1

=== debian/changelog ===
cypari2 (1.2.1-3) unstable; urgency=medium

  * Team upload.
  * Drop versioned build-dep on old dpkg-dev, now covered in stable.
  * Bump Standards-Version to 4.2.1, no changes needed.
  * Replace all the (lib)python(3)-dev dependencies with only python(3)-all-dev.
    Depending on an explicit Python version create unecessary noise during
    transitions and require uploads like these to cope with the changes,
    instead of simple rebuilds.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 19 Dec 2018 02:26:11 +0100

cypari2 (1.2.1-2) unstable; urgency=medium

  * Build-Depend on libpython3.6-dev (Closes: #915235).

 -- Tobias Hansen <thansen@debian.org>  Sun, 09 Dec 2018 22:52:21 +0100

cypari2 (1.2.1-1) unstable; urgency=medium

  * New upstream version (Closes: #905302).
  * Build-Depend on libpython3.7-dev.
  * Use debhelper compat level 11.
  * Remove X-Python-Version: >= 2.7.
  * Bump Standards-Version.
  * Use secure URL in d/copyright.

 -- Tobias Hansen <thansen@debian.org>  Sat, 11 Aug 2018 11:31:31 +0000

cypari2 (1.1.4-3) unstable; urgency=medium

  * Fix doctest-find-module.patch after internal pybuild paths changed.
    (Closes: #895215)
  * Build-Depend on dh-python >= 3.20180313.

 -- Tobias Hansen <thansen@debian.org>  Thu, 12 Apr 2018 11:46:20 +0200
