=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>, Ximin Luo <infinity0@debian.org>
 Build-Depends:
- debhelper (>= 10),
- dh-python,
- dpkg-dev (>= 1.17.14),
+ debhelper (>= 11),
+ dh-python (>= 3.20180313),
  cython (>= 0.26),
  cython3 (>= 0.26),
  libgmp-dev,
@@ -14,18 +13,15 @@
  pari-doc (>= 2.9),
  pari-gp (>= 2.9),
  libjs-mathjax,
- libpython-dev,
- libpython3-dev,
+ python-all-dev,
+ python3-all-dev,
  python-cysignals-pari (>= 1.6.6),
  python3-cysignals-pari (>= 1.6.6),
  python-setuptools,
  python3-setuptools,
  python-sphinx,
  python3-sphinx,
- python-all,
- python3-all,
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
+Standards-Version: 4.2.1
 X-Python3-Version: >= 3.5
 Homepage: https://github.com/defeo/cypari2
 Vcs-Git: https://salsa.debian.org/science-team/cypari2.git
