## cypari2 1.3.1

=== requirements.txt ===
setuptools
Cython
cysignals
Sphinx>=1.6
