=== debian/changelog ===
cypari2 (1.3.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Depend on cysignals (>= 1.8.1).

 -- Tobias Hansen <thansen@debian.org>  Tue, 15 Jan 2019 13:32:37 +0100

cypari2 (1.3.1-1) experimental; urgency=medium

  * New upstream version.
  * Drop 'Multi-Arch: same' for python-cypari2 and python3-cypari2.

 -- Tobias Hansen <thansen@debian.org>  Wed, 02 Jan 2019 16:34:07 +0000
