=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  libjs-mathjax,
  python-all-dev,
  python3-all-dev,
- python-cysignals-pari (>= 1.6.6),
- python3-cysignals-pari (>= 1.6.6),
+ python-cysignals-pari (>= 1.8.1),
+ python3-cysignals-pari (>= 1.8.1),
  python-setuptools,
  python3-setuptools,
  python-sphinx,
@@ -29,7 +29,6 @@
 
 Package: python-cypari2
 Architecture: any
-Multi-Arch: same
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Breaks: sagemath (<< 8.1~)
 Description: Python interface to PARI -- Python 2
@@ -39,7 +38,6 @@
 
 Package: python3-cypari2
 Architecture: any
-Multi-Arch: same
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Breaks: sagemath (<< 8.1~)
 Description: Python interface to PARI -- Python 3
