## cypari2 2.1.1

=== Makefile ===
--- 
+++ 
@@ -10,10 +10,10 @@
 	$(PYTHON) setup.py build
 
 install:
-	$(PIP) install --no-index --ignore-installed .
+	$(PIP) install --no-index --upgrade .
 
 check:
-	$(PYTHON) tests/rundoctest.py
+	ulimit -s 8192; $(PYTHON) -u tests/rundoctest.py
 
 dist:
 	chmod go+rX-w -R .
