=== debian/changelog ===
cypari2 (2.1.1-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:00 +0100

cypari2 (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #936360, #942986

 -- Sandro Tosi <morph@debian.org>  Sun, 27 Oct 2019 10:21:42 -0400

cypari2 (2.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Tobias Hansen <thansen@debian.org>  Sun, 01 Sep 2019 10:32:20 +0000
