=== debian/control ===
--- 
+++ 
@@ -6,35 +6,20 @@
 Build-Depends:
  debhelper (>= 11),
  dh-python (>= 3.20180313),
- cython (>= 0.26),
  cython3 (>= 0.26),
  libgmp-dev,
  libpari-dev (>= 2.9),
  pari-doc (>= 2.9),
  pari-gp (>= 2.9),
  libjs-mathjax,
- python-all-dev,
  python3-all-dev,
- python-cysignals-pari (>= 1.8.1),
  python3-cysignals-pari (>= 1.8.1),
- python-setuptools,
  python3-setuptools,
- python-sphinx,
  python3-sphinx,
-Standards-Version: 4.2.1
-X-Python3-Version: >= 3.5
+Standards-Version: 4.4.0
 Homepage: https://github.com/defeo/cypari2
 Vcs-Git: https://salsa.debian.org/science-team/cypari2.git
 Vcs-Browser: https://salsa.debian.org/science-team/cypari2
-
-Package: python-cypari2
-Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Breaks: sagemath (<< 8.1~)
-Description: Python interface to PARI -- Python 2
- A Python interface to the number theory library libpari.
- .
- This package installs the library for Python 2.
 
 Package: python3-cypari2
 Architecture: any
