=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
export PYBUILD_NAME = cypari2

%:
	dh $@ --with autoreconf --with python3,sphinxdoc  --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	cd docs && $(MAKE) html

override_dh_auto_test:
	python3 tests/rundoctest.py
