=== debian/changelog ===
cypari2 (2.1.2-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Demote sphinx dependency to B-D-I. (Closes: #983358)

  [ Tobias Hansen ]
  * Add dependency on python3-cysignals to python3-cypari2. (Closes: #978654)

 -- Tobias Hansen <thansen@debian.org>  Thu, 25 Feb 2021 21:39:44 +0000

cypari2 (2.1.2-1) unstable; urgency=medium

  * New upstream version. (Closes: #973351)
  * Mark python-cypari2-doc as Multi-Arch: foreign.
  * Fix paths in doc-base file.

 -- Tobias Hansen <thansen@debian.org>  Sat, 07 Nov 2020 11:01:53 +0000
