=== debian/control ===
--- 
+++ 
@@ -6,24 +6,26 @@
 Build-Depends:
  debhelper (>= 11),
  dh-python (>= 3.20180313),
+ dh-sequence-python3,
  cython3 (>= 0.26),
  libgmp-dev,
  libpari-dev (>= 2.9),
  pari-doc (>= 2.9),
  pari-gp (>= 2.9),
- libjs-mathjax,
  python3-all-dev,
  python3-cysignals-pari (>= 1.8.1),
  python3-setuptools,
+Build-Depends-Indep:
+ dh-sequence-sphinxdoc,
  python3-sphinx,
-Standards-Version: 4.4.0
-Homepage: https://github.com/defeo/cypari2
+Standards-Version: 4.5.1
+Homepage: https://github.com/sagemath/cypari2
 Vcs-Git: https://salsa.debian.org/science-team/cypari2.git
 Vcs-Browser: https://salsa.debian.org/science-team/cypari2
 
 Package: python3-cypari2
 Architecture: any
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-cysignal-bare | python3-cysignals-pari
 Breaks: sagemath (<< 8.1~)
 Description: Python interface to PARI -- Python 3
  A Python interface to the number theory library libpari.
@@ -33,6 +35,7 @@
 Package: python-cypari2-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}, libjs-mathjax
 Description: Python interface to PARI -- documentation
  A Python interface to the number theory library libpari.
