=== debian/watch ===
version=4
https://pypi.python.org/packages/source/c/cypari2/ \
 cypari2-(.+)\.tar\.gz debian uupdate
