=== debian/changelog ===
cypari2 (2.1.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:43:26 +1100

cypari2 (2.1.4-1build1) noble; urgency=high

  * No change rebuild against libpari-gmp-tls8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:38:43 +0100

cypari2 (2.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1055731, #1056797
  * Point watch file to github since pypi is lacking sphinx doc input
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * Remove field Testsuite on binary package python-cypari2-doc that duplicates
    source.
  * Fix clean target
    Closes: #1044173

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 22:00:09 +0100

cypari2 (2.1.2-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Patch: Python 3.11 support. (Closes: #1024064)

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.6.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 25 Dec 2022 22:03:37 -0400

cypari2 (2.1.2-3) unstable; urgency=medium

  * Apply pari-2.15.patch to fix doctests with pari 2.15. (Closes: #1020456)
  * Build-Depend on pari 2.15.1~pre1.

 -- Tobias Hansen <thansen@debian.org>  Wed, 02 Nov 2022 21:33:40 +0000
