=== debian/control ===
Source: cypari2
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tobias Hansen <thansen@debian.org>,
           Ximin Luo <infinity0@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               cython3,
               libgmp-dev,
               libpari-dev (>= 2.15.1~pre1),
               pari-doc (>= 2.15.1~pre1),
               pari-gp (>= 2.15.1~pre1),
               python3-all-dev,
               python3-cysignals-pari,
               python3-setuptools
Build-Depends-Indep: dh-sequence-sphinxdoc,
                     python3-sphinx
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/cypari2
Vcs-Git: https://salsa.debian.org/science-team/cypari2.git
Homepage: https://github.com/sagemath/cypari2
Rules-Requires-Root: no

Package: python3-cypari2
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python3-cysignal-bare | python3-cysignals-pari
Description: Python interface to PARI -- Python 3
 A Python interface to the number theory library libpari.
 .
 This package installs the library for Python 3.

Package: python-cypari2-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends},
         libjs-mathjax
Description: Python interface to PARI -- documentation
 A Python interface to the number theory library libpari.
 .
 This is the common documentation package.
