=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
export PYBUILD_NAME = cypari2

%:
	dh $@ --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf docs/build

execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep:
	cd docs && $(MAKE) html
	#PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -bhtml docs/source docs/build/html

override_dh_auto_test:
	python3 tests/rundoctest.py
